Webcast webcast help Mail us English

आप यहॉ हैं :    होम>> सहायता> > सिस्टंम आवश्कनताऍ


सिस्टिम आवश्क्ताऍ


यह निर्धारित करने के लिए कि आपका सिस्टम वेबकास्ट प्रस्तुति देखने के लिए सक्षम है तो मुख्य तीन क्षेत्रों की जांच की जानी चाहिए :


कंप्यू्टर सिस्टम आवश्याकताऍ 

वेब ब्राउजर आवश्याकताऍ

स्ट्रीमिंग मीडिया प्लेयर आवश्यतकताऍ

 




कंप्यूयटर सिस्टम आवश्यकताऍ

 

एन आई सी वेबकास्ट को सफल देखने के लिए न्यूनतम प्रणाली आवश्यकताऍ हैं। यदि इन मूल आवश्यकताओं को पूरा नहीं कर रहे हैं तो वेबकास्ट को सुनने अथवा देखने में कठिनाइयों का सामना किया जा सकता है ।

 

घटक न्यूानतम सिफारिश
आपरेटिंग सिस्टनम

विंडोज98 सेकंड एडिशन

विन्डोंज xp या नवीनतम

सी पी यू 

1 गीगा पेन्टियम क्लास प्रोसेसर अथवा समकक्ष

2.4 गीगा प्रोसेसर अथवा उच्चतर

रेम

512 एम बी

1 जी बी और ऊपर

नेटवर्क कनेक्शन (केवल ऑडियो)

28 के बी पी एस मॉडम

56 के बी पी एस मॉडम

नेटवर्क कनेक्श्न (ऑडियो व वीडियो)

128 के बी पी एस

ब्रोडबैन्ड (डी एस एल)

साउंड आदि

वक्ताओं या हैडफोन्स के साथ 16 बिट साउंड कार्ड

वक्ताओं या हैडफोन्स के साथ 16 बिट साउंड कार्ड

वीडियो कार्ड

16 बिट कलर वीडियो डिस्ले कार्ड

32 बिट कलर वीडियो डिस्ले कार्ड

 


वेब ब्राउजर आवश्यकताऍ

 

एन आई सी वेबकास्ट को सफल देखने के लिए न्यूनतम वेब ब्राउजर आवश्यकताऍ हैं । यदि आप वेबकास्ट को देखने अथवा सुनने में कठिनाइयों का सामना कर रहे हैं तो आप यह सुनिश्चित करें कि आपके पास एक कम्पैटीबल ब्राउजर वर्शन है तथा वह ब्राउजर यथोचित रूप से स्थपित तथा कंफिगरड कर दिया गया है ।

घटक न्यूनतम सिफारिश
इंटरनेट एक्सप्लोरर

वर्शन 7.0 अथवा उच्चतर

वर्शन 8.0 अथवा उच्चतर

फायर फोकस *

वर्शन 10.0 अथवा उच्चतर

वर्शन 20.0 अथवा उच्चतर

 

वेब ब्राउजर डाउनलोड्स

* नोट: फायरफॉक्स, नेटस्केूप और मोजिला ब्राउजर के कुछ वर्शनों को विंडोज मीडिया प्ले्यर के सभी वर्शनों जिसमें उपयुक्त प्लगइनस नहीं है का उपयोग करते समय एक प्लगइन एन आई सी वेबकास्टं साइट के साथ पूरी तरह से अनुकूल होने की आवश्युकता हो सकती है । कुछ फायरफैक्स 3.X वर्शनों को भी रियल प्लेयर वर्शनों के साथ जारी किया जाता है । नेटस्केप नैविगेटर वर्शन 6.X तथा 7.X पूरी तरह से समर्थित नहीं है । .

 


स्ट्रीमिंग मीडिया प्लेयर आवश्यकताऍ

 

एन आई सी के वेबकास्टे को सफल देखने के लिए न्यूनतम स्ट्रीमिंग मीडिया प्लेयर आवश्य्कताऍ हैं । यदि आप वेबकास्ट को देखने अथवा सुनने में कठिनाइयों का सामना कर रहे हैं तो आप यह सुनिश्चि‍त करें कि आपके पास एक समर्थित प्लेयर वर्शन है तथा यह प्लेयर उपयुकि रूप से प्रतिष्ठापित तथा कन्फिगर्ड है ।

घटक न्यूनतम सिफारिश
फ्लैश मीडिया प्लेयर वर्शन 10.0  
विन्डोज मीडिया प्लेयर *

वर्शन 8.0 अथवा उच्चतर

वर्शन 9.0 अथवा उच्चतर

  • India Portal
  • online survey
  • Open Gov